{
    "dc_identifier": "nl.oorg10004.2j.2001.355",
    "dc_title": "Modulair wegdek : pilotproject van Wegdek van de Toekomst, thema van het innovatieprogramma Wegen naar de Toekomst : eindrapport ontwerpfase",
    "dc_type": "2j",
    "dc_description": "Verschaft informatie over het Pilotproject Modulair Wegdek. Het pilotproject is bedoeld voor de korte termijn als eerste concrete stap naar een modulair wegdek dat op langere termijn alle functies zal kunnen herbergen. In dit project is gekozen voor een modulair wegdek dat prefab kan worden ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@85548/modulair-wegdek-pilotproject-wegdek/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "2001-01-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.355.doc.1",
            "dc_title": "modulair_wegdek_pilotproject_van_wegdek_van_de_toekomst_thema_van_het_innovatieprogramma_wegen_n.pdf (pdf, 3.7 MB)",
            "foi_fileName": "modulair_wegdek_pilotproject_van_wegdek_van_de_toekomst_thema_van_het_innovatieprogramma_wegen_n.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/59706/modulair_wegdek_pilotproject_van_wegdek_van_de_toekomst_thema_van_het_innovatieprogramma_wegen_n.pdf"
        }
    ]
}